Page MenuHomePhabricator

Add browser test for client edit
Closed, ResolvedPublic

Description

Change the browser tests to assert that the text value is persisted in the the repo, reactivate the test (disabled in T231074: Selenium tests will fail on gate&submit)

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterbridge: browser test for saving via the app

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2019, 5:45 AM
Lucas_Werkmeister_WMDE renamed this task from Add browser test to Add browser test for client edit.Sep 11 2019, 1:44 PM
Michael claimed this task.Sep 18 2019, 4:20 PM
Michael moved this task from To do to Doing on the Wikidata-Bridge-Sprint-3 board.
Restricted Application added a project: User-Michael. · View Herald TranscriptSep 18 2019, 4:20 PM
Michael moved this task from Doing to To do on the Wikidata-Bridge-Sprint-3 board.Sep 18 2019, 4:27 PM

Change 537695 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/Wikibase@master] bridge: browser test for saving via the app

https://gerrit.wikimedia.org/r/537695

Change 537695 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: browser test for saving via the app

https://gerrit.wikimedia.org/r/537695

Matthias_Geisler_WMDE closed this task as Resolved.Sep 24 2019, 8:03 AM
Matthias_Geisler_WMDE moved this task from Peer Review to Done on the Wikidata-Bridge-Sprint-5 board.